<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `zbp_tag`;");
E_C("CREATE TABLE `zbp_tag` (
  `tag_ID` int(11) NOT NULL AUTO_INCREMENT,
  `tag_Name` varchar(255) NOT NULL DEFAULT '',
  `tag_Order` int(11) NOT NULL DEFAULT '0',
  `tag_Count` int(11) NOT NULL DEFAULT '0',
  `tag_Alias` varchar(255) NOT NULL DEFAULT '',
  `tag_Intro` text NOT NULL,
  `tag_Template` varchar(50) NOT NULL DEFAULT '',
  `tag_Meta` longtext NOT NULL,
  PRIMARY KEY (`tag_ID`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8");
E_D("replace into `zbp_tag` values('1','微信营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('2','百度脑图','0','1','','','','');");
E_D("replace into `zbp_tag` values('3','思维导图','0','2','','','','');");
E_D("replace into `zbp_tag` values('4','软文标题写作','0','1','','','','');");
E_D("replace into `zbp_tag` values('5','粉丝营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('6','百度文库营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('7','借力seo排名','0','1','','','','');");
E_D("replace into `zbp_tag` values('8','视频营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('9','软文营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('10','软文标题写作教程','0','1','','','','');");
E_D("replace into `zbp_tag` values('11','借力营销 病毒传播 情感营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('12','软文写作案例','0','1','','','','');");
E_D("replace into `zbp_tag` values('13','支付宝收款神器','0','1','','','','');");
E_D("replace into `zbp_tag` values('14','网络创业','0','1','','','','');");
E_D("replace into `zbp_tag` values('15','王通网络营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('16','王紫杰网络营销教程','0','1','','','','');");
E_D("replace into `zbp_tag` values('17','支商','0','1','','','','');");
E_D("replace into `zbp_tag` values('18','云计划网络营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('19','网络营销教程','0','1','','','','');");
E_D("replace into `zbp_tag` values('20','推一把网络营销','0','1','','','','');");
E_D("replace into `zbp_tag` values('21','视频制作教程','0','1','','','','');");
E_D("replace into `zbp_tag` values('22','王通软文营销','0','1','','','','');");

require("../../inc/footer.php");
?>